About ASU


ASU FAQ

ASU News

ASU Patches

ASU Supported Umods

ASU Version History


Install ASU 0.6

Install UT436 Server

Install UT436 Full Version

Install UT2003 Server

Install UT2003 Full Version


UT System Requirements

Contact and Support


abfackelns Server Utilities (ASU) for Unreal Tournament

Minimum System Requirements

  • Linux kernel version 2.2.x.
  • glibc 2.1.1.
  • XFree86 3.3.5 library files.
  • Pentium II with 64 MB RAM. (128 MB or more recommended)
  • Hard disk with 550 MB of space.
  • The Unreal Tournament CD or a copy of it.

Additional Requirements

  • Requires perl and unzip to install the bonus pack(s).
  • Requires xdelta 1.1 to install the 4.13a patch.
  • Requires JDK 1.2 in order to run ng(Local)Stats.

Minimum Requirements for the Client System

  • XFree86 3.3.5 at 16bpp.
  • Video card capable of 640x480 resolution.
  • 3D accelerator card.
  • OSS compatible sound card.

I do not get a lot of feedback on the Client System which may be a good thing or a bad thing.

The server installation has been reported to work well with RedHat Linux 6.0, 6.1, 6.2 and 7.0.  It should also work fine with other Linux distributions which have kernel version 2.2.x.  It is also tested to work using RedHat Linux 5.2 with some RedHat Linux 6.0 packages, namely: glib-1.2.1-2 and glibc-2.1.1-6


ASU is currently in its beta-testing phase, and is being offered free without warrantee (as always).  If you have any problems, comments or suggestions please visit the abfackeln.com Unreal Tournament for Linux support page at http://ut.abfackeln.com/support.html